<?php if($USUARIO=='') echo '<script>self.location="'.PATH_HOME.'";</script>'; 	
$Perfil = new DB();
$sqlPerfil = "SELECT * FROM rol_usuarios
WHERE us_id = '$USID';";
$Perfil->dbSQL($sqlPerfil);
$Perfil->next();
	$us_codigo = $Perfil->dbField('us_codigo');
	$us_foto = $Perfil->dbField('us_foto');			
	$us_nombres = $Perfil->dbField('us_nombres');			
	$us_apellidos = $Perfil->dbField('us_apellidos');			
	$us_user = $Perfil->dbField('us_user');			
	$us_ci = $Perfil->dbField('us_ci');			
		
	if($us_foto=='' or $us_foto=='vacio') $us_foto='vacio.jpg';
	
	$PerfilMenu = array(
		'Mi Perfil',
		'Cerrar Sesión',
	);
	$PerfilArchivo = array(
		'us-perfil/ver',
		'logout',
	);	
	$PerfilIcon = array(
		'fas fa-address-card',
		'fas fa-window-close',
	);
	$CantidadPerfil = sizeof($PerfilMenu);
	
	switch($ROL){
		//administradores del sistema
		case 1 : $TipoUsuario = "Administrador"; 	
         $inicio = PATH_HOME.'admin/ver';
			$UsAccesos = array(
				'&nbsp;',				
			);
			$UsArchivo = array(
				'#',
			);	
         $iconos = array(
			'#',  
			'fas fa-address-book',  
				'fas fa-chalkboard-teacher',  							
				'fas fa-address-book',  
				'fas fa-address-book',  
			'fas fa-address-book',  					                 				
         );	
		break;
		//vendedores
		case 2 : $TipoUsuario = "Vendedor"; 	
         $inicio = PATH_HOME.'admin/ver';
			$UsAccesos = array(
				'Ventas por Mayor',				
				//'Carrito de Compras',
			);
			$UsArchivo = array(
				'ventas-pormayor/%20&descrip=%20',				
				'ventas-carrito/ver',
			);	
         $iconos = array(
			'fas fa-chalkboard-teacher',  					                 				
         );	
		break;
		case 5 : $TipoUsuario = "Vendedor"; 	
         $inicio = PATH_HOME.'admin/ver';
			$UsAccesos = array(
				'Ventas por Mayor',				
				//'Carrito de Compras',
			);
			$UsArchivo = array(
				'ventas-pormayor/v&descrip=v',				
				'ventas-carrito/ver',
			);	
         $iconos = array(
			'fas fa-chalkboard-teacher',  					                 				
         );	
		break;
		//Otros usuarios
	}

	$CantidadAcc = sizeof($UsAccesos);
?>
<div class="main-header">
			<div class="logo-header" data-background-color="dark">				
				<a href="<?php echo $inicio;?>" class="logo">
					<span class="navbar-brand" style='font-size:1.67em;color:white'><?php echo AppName; ?></span>
				</a>
				<button class="navbar-toggler sidenav-toggler ml-auto" type="button" data-toggle="collapse" data-target="collapse" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon">
						<i class="icon-menu"></i>
					</span>
				</button>
				
				<div class="nav-toggle">
					<button class="btn btn-toggle toggle-sidebar">
						<i class="icon-menu"></i>
					</button>
				</div>
			</div>
         
			<nav class="navbar navbar-header navbar-expand-lg" data-background-color="dark">				
				<div class="container-fluid">
					<ul class="navbar-nav topbar-nav ml-md-auto align-items-center">																							
						
					</ul>
				</div>
			</nav>
</div>
<div class="sidebar sidebar-style" data-background-color="dark">			
			<div class="sidebar-wrapper scrollbar scrollbar-inner">
				<div class="sidebar-content">
					<div class="user">
						<div align=center> <!--class="avatar-sm float-left mr-2" -->
							<img src="<?php echo PATH_HOME.'fondo.jpg'; ?>" class="avatar-img rounded">
						</div>
						<div class="info">
							<a data-toggle="collapse" href="#collapseExample" aria-expanded="true">
								<span><b><?php echo $USUARIO; ?></b>
									<span class="user-level"><?php echo $TipoUsuario; ?></span>
									<span class="caret"></span>
								</span>
							</a>
							<div class="clearfix"></div>

						</div>
					</div>
					<ul class="nav nav-primary">	
					<?php					
						/*$html5='';
						for($MenuAcc=0; $MenuAcc<$CantidadAcc;$MenuAcc++){
							if($UsArchivo[$MenuAcc]=='#') $link = '#';
							else $link = PATH_HOME.$UsArchivo[$MenuAcc];
							$html5.='<li class="nav-item"><a href="'.$link.'">
								<i class="'.$iconos[$MenuAcc].'"></i>
								<p><b>'.($UsAccesos[$MenuAcc]).'</b></p></a>							
							</li>';
						}
						echo $html5;
						*/
						if(($ROL=='2')or($ROL=='5')){
							echo '<li class="nav-item"><a href="#" onclick="Android.VentasporMayor()">
								<i class="fas fa-address-book"></i>
								<p><b>Ventas por Mayor</b></p></a>							
							</li>
							<!--li class="nav-item"><a href="#" onclick="Android.AbrirCarrito()">
								<i class="fas fa-address-book"></i>
								<p><b>Carrito de Compras</b></p></a>							
							</li-->
							<li class="nav-item"><a href="#" onclick="Android.VentasporTienda()">
								<i class="fas fa-address-book"></i>
								<p><b>Ventas por Tienda</b></p></a>							
							</li>';
						}
					?>																								
					</ul>
				</div>
			</div>
</div>
<div id='logout'></div>
<script>
function LogOut(){
  $.post('<?php echo PATH_HOME.'indlogout/'.md5(uniqid()); ?>',{
    'coder': '<?php echo sha1(uniqid()); ?>'
  },function(data){
    $('#logout').html(data);
  });
}
</script>